# collada.controller.BoundMorph

class `collada.controller.``BoundMorph`(morph, matrix, materialnodebysymbol)

  Bases: `collada.controller.BoundController`

  A morph bound to a transform matrix and materials mapping.

  `__init__`(morph, matrix, materialnodebysymbol)

    Initialize self. See help(type(self)) for accurate signature.

  Methods

  `__init__`(morph, matrix, materialnodebysymbol) | Initialize self.